<!DOCTYPE html>
<html>
    <head>
        <title>indexactivitat.html</title>
    </head>
<body style="background-color:greenyellow">
    <h1 style=color:darkgreen> LA ARDILLA!!!</h1>
    <img src="https://www.recreoviral.com/wp-content/uploads/2016/10/i.imgur_.com-aWpzMOQ-730x487.png" width=200px/> 
    <ul>
        <li>Carles Collado Cerveró</li>
        <li> 2' SMX A</li>
    </ul>
    <h1  style="background-color: darkolivegreen" style="color: greenyellow">Activitats HTML</h1>
    <p>
<a href=ayuntamiento.html>PRIMERA</a>
</p>
<p>
<a href=Activitats_introducció.pdf>SEGONA</a>
</p>
<p>
<a href=gmail.pdf>TERCERA</a>
</p>
<p>
<a href=Pràctica_Calendar.pdf>CUARTA</a>
</p>
<p>
<a href=Primer_html.pdf>QUINTA</a>
</p> 
    <img src="https://i.pinimg.com/originals/57/63/ca/5763cac9876119613b4d5d0abbef20ea.gif" width=200px/> 
<img src="https://www.gifss.com/animales/ardillas/ardilla-20.gif" width=100px/>
</body>    
</html>